<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac07cd7be96b1808871b37c8995d3a09">
  <dict>
    <!--2023-01-31 11:43:56.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2023-01-31 11:43:56.000-->
    <int key="num_match">9</int>
  </dict>
</config>
